<!-- NewPage.vue -->
<template>
  <div>
    <h2>{{ pageTitle }}</h2>
    <p>This is a new page!</p>
  </div>
</template>

<script>
export default {
  data() {
    return {
      pageTitle: 'NewPage'
    };
  }
};
</script>
